View Issue Details

IDProjectCategoryView StatusLast Update
0000204EuRoadNet mapGermanypublic2021-10-04 15:55
ReporterMG Mike Assigned ToTopolino  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Fixed in Version1.1b 
Summary0000204: noch ein bisschen in Deutschland Lausitzer Gegend Forst bis Zittau
Descriptionterrainbug ;[03/10/2021 21:26:21] (sec+0003-0001);15214.8;18.3192;-483.017;1.65258;-0.063691
terrainbug ;[03/10/2021 21:31:35] (sec+0004-0001);17121.8;17.1546;-2360.76;2.34835;-0.161517
ist das eigentlich richtig dass man schon vom Rasthof Oberlausitz den Fernsehturm von Dresden sehen kann ;[03/10/2021 21:32:51] (sec+0003-0001);14902;22.6188;-2565.08;1.35195;-0.00596887
schwarzes gras ;[03/10/2021 21:41:52] (sec+0003-0002);15050.6;15.7895;-6238.53;-0.864415;-0.242036
gras und Baumstumpfe auf Fussweg ;[03/10/2021 21:45:07] (sec+0003-0002);15185.7;17.5486;-5984.41;-0.479588;-0.0863541
TagsNo tags attached.
Attach Tags
Coordinates

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2021-10-03 21:58 MG Mike New Issue
2021-10-03 21:58 MG Mike Status new => assigned
2021-10-03 21:58 MG Mike Assigned To => Topolino
2021-10-04 15:55 Topolino Status assigned => resolved
2021-10-04 15:55 Topolino Resolution open => fixed
2021-10-04 15:55 Topolino Fixed in Version => 1.1b